/*
Theme Name: Brooklyn Child
Template: brooklyn
Version: 1.0
License: GNU General Public License
*/

/*main styles*/
html, body{scroll-behavior:smooth;}
body .main-nav{
	box-shadow: none;
}

body .header-title > div{
	display: block;
}
.nav-features.left{
	left: 35px;
	z-index: 10;
}
body .main-titile{
	display: inline-block!important;
	border-bottom: 1px solid #000;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 16px;
}
.kaftan-container-title{
	text-align: center;
	margin-top: 40px;
}
.kaftan-container{
    margin-top: 40px;
    width: 784px;
    margin: auto;
}
.kaftan-container a img{
	margin: 40px 0px!important;
}
/*Home Form styles*/
.subscribe-form{
	text-align: center;
	margin-top:40px;
}
.subscribe-form .form-title{
	display: inline-block!important;
	border-bottom: 1px solid #000;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 16px;
}
.subscribe-form .form-sub-title{
	font-size: 16px;
}
body .subscribe-form p{
	display: block;
	z-index: 2;
	float: left;
}
body .subscribe-form .form-input-container{
	display: flex;
	justify-content: center;
}
body .subscribe-form .form-input-container input[type=email]{
	padding: 9px;
    border: 1px solid gainsboro;
    border-right: none;
    margin-right: -20px;
}
body .subscribe-form .form-input-container input[type=submit]{
    min-width: 120px;
    padding: 10px;
    border: none;
    border-radius: 19px;
    background: #D4EAE6;
    cursor: pointer;
}
.slicknav_btn {
	z-index: 999 !important;
}
h1.entry-title {
	padding-left: 15px;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0, 0.75);
	z-index: 999;
	justify-content: center;
	align-items: center;
	display: none;
	-webkit-transition: margin 500ms linear;
	-moz-transition: margin 500ms linear;
	-ms-transition: margin 500ms linear;
	-o-transition: margin 500ms linear;
	transition: margin 500ms linear;
}
.overlay.active {
	display: flex;
}
.overlay .iframe-content .close {
	position: absolute;
	right: 25px;
	top: 0;
	background-color: #ffffff;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 29px;
	font-size: 32px;
	border: 1px solid #d0d0d0;
	cursor: pointer;
}
.overlay .iframe-content {
	width: 90%;
	height: 90vh;
	position: relative;
}
.overlay .iframe-content iframe {
	width: 100%;
	height: 100%;
}
.page-id-1397 #main {
	display: flex;
	justify-content: center;
}
.page-id-1397 h1.entry-title {
	text-align: center;
}
.site-main .wpcf7 select.wpcf7-select {
	width: 50px;
}
.ui-tabs-vertical { width: 100%; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 300px; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: calc(100% - 28em);}
@media only screen and (min-width: 1280px){
	body .container {
	    max-width: 1280px;
	}
}
.wpcf7-checkbox .wpcf7-list-item-label {
	display: none;
}
#tabs,
#tabs .service h3 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
#tabs .service h3 {
	margin-bottom: 0;
	font-weight: 400;
}
#tabs .service {
	margin-bottom: 30px;
}
#tabs .ui-state-default,
#tabs .ui-widget-content .ui-state-default,
#tabs .ui-widget-header .ui-state-default,
#tabs .ui-widget-header,
#tabs.ui-widget-content {
	border: none;
	background: transparent;
}
#tabs.ui-tabs-vertical .ui-tabs-panel {
	padding: 0 1em;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
	background: #e8e8e8;
	border-radius: 0;
	position: relative;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:before,
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	background-color: #ffffff;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:before {
	border: 12px solid transparent;
	border-top: 12px solid white;
	border-right: 12px solid white;
	background: transparent;
	top: 0;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:after {
	border: 12px solid transparent;
	border-bottom: 12px solid white;
	border-right: 12px solid white;
	background: transparent;
	bottom: 0;
}
#tabs .ui-state-default a,
#tabs .ui-state-default a:link,
#tabs .ui-state-default a:visited {
	color: #707070;
	line-height: 28px;
	font-weight: 400;
	font-size: 18px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	width: 100%;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li {
	height: 46px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 1px 0 0 #e8e8e8;
	border-radius: 0;
	margin-bottom: 0;
}
#tabs .description {
	display: grid;
	grid-template-columns: 1fr 50px 50px;
	box-shadow: 0 1px 0 0 #e8e8e8;
	padding: 10px 0;
}
#tabs.ui-tabs-vertical .ui-tabs-nav li:last-child,
#tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
	box-shadow: none;
}
#tabs .description .price {
	font-weight: 600;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#tabs .description .buy {
	display: flex;
	justify-content: center;
	align-items: center;
}
#tabs .wpcf7-form-control-wrap {
	font-size: 0;
}
#tabs .wpcf7-list-item {
	width: auto;
	margin: 0;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit {
	border-radius: 0;
	width: 300px;
	height: 46px;
	background-color: #e8e8e8;
	font-size: 18px;
	border: none;
}
#tabs.ui-tabs .ui-tabs-nav li a span {
	opacity: 0.5;
	padding-left: 10px;
}
.Buchen-button-form{
	width: 100%;
	height: 1700%;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	position: absolute;
	display: block;
	left: 0;
	z-index: 1;
	top: -46px;
}
.Buchen-button-form p{
	margin-bottom: 0;
}
.Buchen-button-form label{
	margin-top: 10px;
}
.Buchen-button-form input{
	margin-bottom: 5px;
}
div#wpcf7-f1502-o1{
	margin: 372px auto 0px auto;
	max-width: 400px;
	padding: 10px;
	background-color: white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #000;
	text-align: center;
}
form.wpcf7-form.init {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 100%;
}
#wpcf7-f1502-o1 .wpcf7-text{
	width: 80%;
}
.wpcf7-form .field-wrapper ~ p{
	margin-top: 30px;
	position: relative;
}
div.wpcf7 .ajax-loader{
	position: absolute;
	top: 50%;
}
.datepickers-container{
}
.datepicker{

	transition: opacity 0s;
}
.cookie-banner {
	position: fixed;
	bottom: -100vh;
	left: 2vw;
	width: 300px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
	z-index: 999999;
	background-color: #ffffff;
	flex-direction: column;
	border: 1px solid #f1f1f1;
}
.cookie-banner p {
	margin: 0;
	font-size: 14px;
}
.cookie-banner a {
	color: #000000;
}
.cookie-banner .cookie-button button {
	border-radius: 0;
	background-color: white;
	cursor: pointer;
	outline: none;
	border: 2px solid #000000;
	margin-top: 10px;
}
#primary .wpb_single_image .vc_figure-caption {
	font-size: 23px;
	color: #000000;
}
@media only screen and (max-width: 1024px){
	.ui-tabs-vertical .ui-tabs-nav {
		float: none;
	}
	.ui-tabs-vertical .ui-tabs-panel {
		float: none;
		width: 100%;
		margin-top: 40px;
	}
}
@media only screen and (max-width: 767px){
	#homelogo .wpb_single_image img { max-width: 50%;  }
	#homelogo .vc_single_image-wrapper { max-width: 50%; } 

	/* #row3col .wpb_single_image img { max-width: 50%;  }
	#row3col .vc_single_image-wrapper { max-width: 50%; }  */

	#row3col .vc_col-sm-4  { padding: 5px; }
	/* #row3col .wpb_single_image img { max-width: 50%;  } */
	#row3col .vc_column-inner { padding: 5px;; } 

}
